Bug 21366 - RFE: Add option to set mouse as right/left handed
RFE: Add option to set mouse as right/left handed
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-11-26 20:54 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:47:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-26 20:54:00 EST
1. On the mouse configuration screen add a check box for left-handed mouse.
2.  On the package selection screens support direct clicks on the package
instead of
     requiring that the Select / Deselect button is pressed.  I spent a lot
of time moving the
     mouse back and forth.
3.   Support an additional package operation in the case of an upgrade
install: removal of
      an installed package.  I ask for this because in my limited hard disk
space situation,
      I had to boot into RedHat 5.2, and use rpm to remove packages that I
didn't need
      before I could complete a 7.0 upgrade - I deselected the package in
the 7.0 install
      but that just meant I wasn't going to get the 7.0 version of the

Best regrads,
Comment 1 Michael Fulbright 2000-11-29 14:42:16 EST
I don't think we'll address suggestion #3 at this time.

Suggestion #2 is being addressed by a reworking of the package selection screen.

Suggestion #1 seems like a good idea - marking as an enchancement.
Comment 2 Brent Fox 2000-12-01 15:37:44 EST
Not possible in the time allotted.  Deferring for future enhancements.
Comment 3 Michael Fulbright 2002-03-26 12:25:49 EST
Deferred to future release.
Comment 4 Michael Fulbright 2002-05-26 15:00:13 EDT
Fixing bug status- sorry for the email.
Comment 5 Red Hat Bugzilla 2006-02-21 13:47:50 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.